Meteor create --full outdated

I just ran meteor create --full and meteor create --react and when looking at the packages I’m seeing some very outdated packages that are really not supported anymore.

Can you be more specific? Which version of Meteor are you using? What packages do you consider outdated/not supported?

1 Like

meteor create --full

kadira:flow-router
kadira:blaze-layout

METEOR@1.10.2

I need to check to react one again but that also has about 3 outdated packages

Try upgrading to the latest version (1.11). There ostrio:flow-router-extra is used.

1 Like